.banner {
    height: 5rem;
    background-size: 100% 100%;
    background-image: url(https://new.cdn.multi-masters.com/mjtrade/ban/aiticle-d.png);
    background-size: 100% 100%;
}

.banner-t .tit_h2 {
    font-size: 0.5rem;
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.6rem;
    text-align: center;
}

.toptab {
    padding: .3rem 0 .2rem 0;
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: .6rem;
}

.crumbs {
    display: flex;
    align-items: center;
}

.crumbs a {
    font-size: 0.16rem;
    font-weight: 400;
    color: #333;
    line-height: 1.2;
}

.crumbs a h1 {
    font-size: .15rem;
    font-weight: normal;
}

.crumbs a:hover {
    color: #22439C;
}

.crumbs img {
    height: 0.1rem;
    margin: 0 0.18rem !important;
}



.news {
    margin-bottom: 1rem;
}

.products .clearfix li {
    margin-bottom: .6rem;
}

.products .clearfix li .title {
    font-size: .2rem;
    line-height: .22rem;
    padding: .25rem .26rem;
    background-color: #f6f6f6;
    color: #333;
    height: .94rem;
    border-bottom: 1px solid #F1F1EE;
}

.products .clearfix li .date {
    line-height: .5rem;
    font-size: .2rem;
    color: #999;
    background-color: #f6f6f6;
    padding-left: .3rem;
}

.products .clearfix li .img {
    overflow: hidden;
}

.products .clearfix li:hover .img img {
    transform: scale(1.04);
}

@media (min-width: 800px) {
    .products .clearfix li {
        width: 30.3333%;
        margin-right: 4.5%;
        float: left;
    }

    .products .clearfix li:nth-child(3n) {
        margin-right: 0;
    }
}

@media (max-width: 799px) {
    .products .clearfix li {
        width: 49%;
        margin-right: 2%;
        float: left;
    }

    .products .clearfix li:nth-child(2n) {
        margin-right: 0;
    }
}

.news .ui-paging-container ul {
    overflow: hidden;
    text-align: center;
    display: block;
}

.news .ui-paging-container li,
.news .ui-paging-container ul {
    list-style: none
}

.news .ui-paging-container li {
    display: inline-block;
    margin: 0 5px;
    color: #333;
    width: 0.4rem !important;
    line-height: 0.4rem;
    font-size: 0.24rem;
    float: none !important;
    padding: 0;
    vertical-align: middle;
}

.news .ui-paging-container li:hover::after {
    display: none;
}

.news .ui-paging-container li::after {
    display: none;
    background-color: transparent;
}

.news .ui-paging-container li.ui-pager {
    cursor: pointer;
}

.news .ui-paging-container li.focus,
.news .ui-paging-container li.ui-pager:hover {
    color: #222E56;
}

.news .ui-paging-container li.ui-paging-ellipse {
    border: none
}

.news .ui-paging-container li.ui-paging-toolbar {
    padding: 0
}

.news .ui-paging-container li.ui-paging-toolbar select {
    height: 0.45rem;
    color: #666
}

.news .ui-paging-container li.ui-paging-toolbar input {
    vertical-align: top;
    line-height: 20px;
    height: 20px;
    padding: 0;
    border: 1px solid #ddd;
    text-align: center;
    width: 30px;
    margin: 0 0 0 5px
}

.news .ui-paging-container li.ui-paging-toolbar a {
    text-decoration: none;
    display: inline-block;
    height: 20px;
    border: 1px solid #ddd;
    vertical-align: top;
    border-radius: 2px;
    line-height: 20px;
    padding: 0 3px;
    cursor: pointer;
    margin-left: 5px;
    color: #666
}

.news .ui-paging-container li.ui-pager-disabled,
.news .ui-paging-container li.ui-pager-disabled:hover {
    cursor: default;
    border: none;
    color: #ddd;
}

.news .ui-paging-container li:hover {
    background-color: transparent;
}

.news .ui-paging-container li:hover:after,
.news .ui-paging-container li:hover:before {
    display: none;
}
